blank_issues_enabled: false
contact_links:
    - name: Mbed TLS security team
      url: mailto:mbed-tls-security@lists.trustedfirmware.org
      about: Report a security vulnerability.
    - name: Mbed TLS mailing list
      url: https://lists.trustedfirmware.org/mailman/listinfo/mbed-tls
      about: Mbed TLS community support and general discussion.
